﻿div.fauxTableRow div
{
    padding: 0px;
    margin: 0px;
}
        
div.validationDivider
{
    height: 8px;
    margin-bottom: 8px;
}
        
.criteriaBox
{
    clear: both;
    margin-bottom: 10px;
    margin-top: 10px;
    margin-right: 3px;
}
        
div.retreatTypeDescription
{
    padding-top: 10px;
}

@media (min-width: 980px) {
div.vertical.bigTabs .ajax__tab_body {
    position: relative;
    width: 488px;
    height: 205px;
    padding-left: 5px;
}

div.vertical.bigTabs .ajax__tab_header {
    width: 200px;
}

div.vertical.bigTabs .ajax__tab_tab {
    width: 194px;
}

div.vertical.bigTabs .ajax__tab_header .ajax__tab_active .ajax__tab_tab {
    width: 194px;
}
}
        
.bottomRightButton
{
    position: absolute;
    bottom: 5px;
    right: 5px;
}
        
input.keywords
{
    width: 75%;
}
        
div.fauxTableRow.bigLabel label
{
    width: 120px;
}
        
div.fauxTableRow.mediumLabel label
{
    width: 100px;
}

@media (max-width: 979px) {
    body div.searchButtonBar {
    position: static;
    margin-top: 10px;
    }
}
        
div.searchButtonBar
{
    position: absolute;
    bottom: 5px;
    right: 5px;
    width: 98%;
}   
        
div.searchButtonBarSort
{
    float: left;
}     	
div.searchButtonBarSort select
{
    margin-left: 10px;
}
div.searchButtonBar input
{
    float: right;
}
        
div.searchButtonBar div input
{
    float: none;
}
        
div.searchButtonBarMultipleButtons
{
    float: right;
}
        
div.searchAccommodationTab div.fauxTableRow label
{
    width: 80px;
}
        
div.counts
{
    margin: 0px;
    padding: 3px;
    text-align: center;
    font-style: italic;
    font-weight: bold;
}


@media (min-width: 980px) {
    .splitSearch div.vertical.bigTabs .ajax__tab_body {
        position: relative;
        width: 485px;
        height: 205px;
        padding-left: 5px;
    }
}

.splitSearch div.vertical .ajax__tab_body
{
    border-left-style: solid;
}

.splitSearch div.vertical .ajax__tab_header .ajax__tab_active .ajax__tab_tab
{
 position: relative;
 border-right: 0;
 z-index: 100;
 margin-right: 5px;
}

@media (min-width: 980px) {
    .splitSearch div.vertical.bigTabs .ajax__tab_header .ajax__tab_active .ajax__tab_tab
    {
    width: 196px;
    }
}

.result-information, .jobResultDetails {
  margin-left: 40px;
  margin-bottom: 5px;
}

